<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f95f1ad20c27f1d41cc4d29da8486dd8">
  <dict>
    <!--2020-03-28 10:45:12.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:45:12.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:45:12.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
